View Issue Details

IDProjectCategoryView StatusLast Update
0010651CentOS CI[All Projects] generalpublic2020-01-29 16:35
Reporterdmsimard 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0010651: Account Credentials for Javier Pena
DescriptionHi,

Javier Pena is one of my colleagues in the RDO engineering team. He will need access to the ci.centos.org network in order to help us setup and support the servers we have inside that network.

I would appreciate if you could setup the necessary credentials for him on the jumpbox.

Username: jpena
ssh-key:
ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCwEtxKw9XCxQUsUsRDxOpSo8+9KpX8lOlL0q9owdAb3W2YHv5d4XSlkZ78h7hDORoGLbNFEILBWb3pOJ+uDn7u7EtpZlKYqlJh3diHYCZuUETpG5WBbUExfDLLolbDdiihJKD06Y6wu8vzaDZSxrRrMuRo1PjmzsHKtoV7qip5a+jnFqPtE+DHVh8GhZkY2Qhbji0+fv4JUSLvcrLEJUIE5XHLG0BniJsTQCu4R05rBzd2gfTet95B7LSw1dNObvIVb8dnJBCQ5IFKblOAZp3M0EKdjmNdSTjgLlorqMN1F0YMi6unrfimPyH5pzd1Rnf2Cr2gcT+M55hcueHp86Lh

Thanks !
TagsNo tags attached.

Activities

apevec

apevec

2016-04-01 19:13

reporter   ~0026195

Approved!
bstinson

bstinson

2016-04-04 15:55

administrator   ~0026204

Added!

Issue History

Date Modified Username Field Change
2016-04-01 19:12 dmsimard New Issue
2016-04-01 19:13 apevec Note Added: 0026195
2016-04-04 15:55 bstinson Note Added: 0026204
2016-04-04 15:55 bstinson Status new => resolved
2016-04-04 15:55 bstinson Resolution open => fixed
2020-01-29 16:35 siddharthvipul1 Project Buildsys => CentOS CI
2020-01-29 16:35 siddharthvipul1 Category Ci.centos.org Ecosystem Testing => general